<div class="card">

 
    <!-- <div class="ibox-title p-2" >
                    <div class="ibox-title-child">{{"BREADCRUMBS.PROSPECT_MANAGEMENT.PROSPECT_CONSULTATION"|translate}}</div>
                  </div> -->

                  <div class="ibox-title">
                    <div class="ibox-title-child" style="display: inline-block">
                      {{"BREADCRUMBS.PROSPECT_MANAGEMENT.PROSPECT_VALIDATION"|translate}}</div>
                    <!-- <button mat-mini-fab class="menu-add  ml-2" aria-label="Example icon-button with a menu" (click)="onVisible()">
                      <mat-icon matTooltip="Statistiques" class="menu-add-icon"><i class="ri-bar-chart-box-line"></i></mat-icon>
                    </button> -->
                    <!-- <button mat-mini-fab class="menu-add  ml-2 " aria-label="Example icon-button with a menu" (click)="redirect(1)">
                      <mat-icon matTooltip="Nouveu prospect" class="menu-add-icon menu-add-user"><i class="ri-user-add-line"></i>
                      </mat-icon>
                    </button> -->

                  </div>

                  <div class="card-body container-card mt-1">
                    <div id="general-informations-body" class="collapse show">
                        <div class=" p-0">                                  
                                    
                                    <div>
                                      <app-account-filter [flag]="flag" (submitted)="filter = $event"></app-account-filter>
                                    </div>

                                    <div class="mt-0">
                                      <app-account-list-validation [flag]="flag" [filter]="{filterBody: filter?.filterBody, accountType: filter?.accountType}">
                                      </app-account-list-validation>
                                    </div>

                          </div>
                      </div>
                  </div>

</div>